<div id="profil" *ngIf="user">

    <div class="mt-4 container col-8 centered d-flex align-items-end">
        <img src="assets/img/{{user.image}}" alt="image">

        <div style="flex-grow: 1;">

            <div class="d-flex justify-content-between">
                <h2 class="ml-3">{{user.name}}</h2>

                <button type="button" *ngIf="!isMyWall && !isMyFriend && authService.user" (click)="addFriend()" class="form-control col-3">Ajouter</button>

                <button type="button" *ngIf="isMyFriend"class="form-control col-3">Amis √</button>
            </div>

            <ul class="nav nav-tabs">
                <li class="nav-item">
                    <a class="nav-link" routerLink="wall">Journal</a>
                </li>

                <li class="nav-item">
                    <a class="nav-link" routerLink="about">À propos</a>
                </li>

                <li class="nav-item">
                    <a class="nav-link" routerLink="friends">Amis</a>
                </li>
            </ul>
        </div>

    </div>

    <div class="container col-6 centered mt-2">
        <router-outlet></router-outlet>
    </div>

</div>
